| Home | Libraries | People | FAQ | More

## Function template empty_formatter

boost::algorithm::empty_formatter — Empty formatter.

## Synopsis

    template<typename RangeT> unspecified empty_formatter(const RangeT & );

## Description

Construct the `empty_formatter` . Empty formatter always returns an empty sequence.

Returns: An instance of the `empty_formatter` object.

| Copyright © 2002-2004 Pavol Droba